PLSFCI(3)

NAME
plsfci - Set FCI (font characterization integer)

SYNOPSIS
plsfci(fci)

DESCRIPTION

Sets font characteristics to be used at the start of the next string using the FCI approach. See the PLplot documentation for more information. Note, plsfont(3) (which calls plsfci(3) internally) provides a more user-friendly API for setting the font characterisitics.

Redacted form: General: plsfci(fci)

This function is used in example 23.

ARGUMENTS

fci (PLUNICODE(3), input)
    PLUNICODE (unsigned 32-bit integer) value of FCI.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.